.hero-curved {
    position: relative;
    background: linear-gradient(45deg, #ffb700, #ff3300);
    color: #fff;
    padding: 20px 0px 70px; /* Extra bottom padding for the curved shape */
    overflow: hidden;         /* Ensures the curve is clipped */
    text-align: left;         /* Adjust if you want centered text */
  }
  
  .hero-curved .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }
  
  .hero-curved h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
  }
  #welcome-special {
    margin: 10px 0 0 0;  
   }
  #center-me {
    text-align: center;
  }
  #center-me-again {
    margin-inline: 5%;
    max-width: none;
  }
  .hero-curved p {
    font-size: 1.1rem;
    line-height: 1.4;
    max-width: 700px;
    margin-bottom: 30px;
  }
  .hero-curved h2 {
    /* margin-inline: 10%; */
    margin-top: 3px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .03em;
    margin-bottom: 0;

  }
  
  .hero-curved .btn {
    background-color: #fff;
    color: #ff3300;
    padding: 12px 24px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: bold;
    transition: background 0.3s ease;
  }
  
  .hero-curved .btn:hover {
    background-color: #ffe066; /* Slightly lighter background on hover */
  
}
  .arch {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    height: 165px;
    overflow: hidden;
    z-index: 51;
  }
  #white-shadow::before {
    box-shadow: 0 0 0 200px #fff;
  }
  .arch::before {
    box-shadow: 0 0 0 200px #ebebeb;
    border-radius: 100%;
    position: absolute;
    height: 300px;
    content: "";
    left: -50%;
    top: -94%;
    width: 200%;
    z-index: 2;
  }
  .arch-alt {
    z-index: 50;
  }
  .arch-alt:before {
    box-shadow: 0 0 0 200px #b5000042;
    /* box-shadow: 0 0 0 200px linear-gradient(#fff1bb, #fc8b6f); */
    top: -105%;
    width: 200%;
    left: -60%;
    z-index: 1;
  }
